From: <a href="/blend/av.cgi?id=859">callaphair</a><BR>
Date: 19 July 2008<P>

thanks for the pick.  I never expected it.  I use the board as a release for my anger.  (as I am sure you have noticed).  For you to like a line in something I wrote is great.  Thank much<BR>
<BR>
mkc
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 July 2008<P>

Kirk~<BR>
<BR>
Thank you so much for the front page pick!!  I'm really happy that you liked that piece.  Thanks for the honor!<BR>
<BR>
Congrats to all the Front Pagers!  Excellent work, all around, everyone!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 July 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.07.19.09.17.18244">schizophrenic love</a>: Just keep some chicken wire, a stick of dynamite, a parachute and a quick course on Kung Fu handy and you will be ok. <BR>
 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 July 2008<P>

Oh yeah and use your imagination as how and why to use it...ha
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 July 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.07.19.09.17.18244">schizophrenic love</a>: when spinning, find a focal point.  someplace that is fixed and safe.  fabulous write!  
<HR>
From: <a href="/blend/av.cgi?id=1923">winterbaby</a><BR>
Date: 19 July 2008<P>

Lilla, about <a href="/blend/wv.cgi?id=2008.06.03.12.58.18775">still born</a>:<BR>
<BR>
this was really a wonderful, concise and moving piece of work
<HR>